[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras - 2007-02-22



New report for: enrico.scholz AT informatik.tu-chemnitz.de

package: tor-core - 0.1.1.26-2.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libevent-1.1a.so.1

package: tor-core - 0.1.1.26-2.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libevent-1.1a.so.1

package: tor-core - 0.1.1.26-2.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libevent-1.1a.so.1()(64bit)


======================================================================
New report for: jima AT beer.tclug.org

package: scanssh - 2.1-10.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libevent-1.1a.so.1

package: scanssh - 2.1-10.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libevent-1.1a.so.1

package: scanssh - 2.1-10.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libevent-1.1a.so.1()(64bit)


======================================================================
Summary of broken packages (by owner):

    andreas.bierfert AT lowlatency.de
        claws-mail - 2.7.2-1.fc7.i386    (13 days)
        libetpan - 0.49-1.fc7.i386    (13 days)

    bojan AT rexursive.com
        libapreq2 - 2.09-0.rc2.1.fc7.i386    (13 days)

    cgoorah AT yahoo.com.au
        irsim - 9.7.41-5.fc7.i386    (8 days)
        irsim - 9.7.41-5.fc7.ppc    (8 days)
        toped - 0.8.2-2.fc6.i386    (69 days)
        toped - 0.8.2-2.fc6.ppc    (69 days)
        toped - 0.8.2-2.fc6.x86_64    (69 days)
        xcircuit - 3.4.26-18.fc7.i386    (8 days)
        xcircuit - 3.4.26-18.fc7.ppc    (8 days)
        xcircuit - 3.4.26-18.fc7.x86_64    (8 days)

    dcbw AT redhat.com
        csound - 5.03.0-9.fc7.i386    (76 days)
        csound - 5.03.0-9.fc7.i386    (76 days)
        csound - 5.03.0-9.fc7.ppc    (76 days)
        csound - 5.03.0-9.fc7.x86_64    (76 days)
        csound-python - 5.03.0-9.fc7.i386    (76 days)
        csound-python - 5.03.0-9.fc7.ppc    (76 days)
        csound-python - 5.03.0-9.fc7.x86_64    (76 days)

    dwmw2 AT redhat.com
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (78 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (78 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.ppc    (78 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.x86_64    (78 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.i386    (78 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.ppc    (78 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.x86_64    (78 days)

    endur AT bennewitz.com
        streamtuner - 0.99.99-15.fc7.x86_64    (76 days)

    enrico.scholz AT informatik.tu-chemnitz.de
        tor-core - 0.1.1.26-2.fc7.i386    
        tor-core - 0.1.1.26-2.fc7.ppc    
        tor-core - 0.1.1.26-2.fc7.x86_64    

    foolish AT guezz.net
        flac123 - 0.0.9-1.fc7.i386    (7 days)
        flac123 - 0.0.9-1.fc7.ppc    (7 days)
        flac123 - 0.0.9-1.fc7.x86_64    (7 days)
        muine - 0.8.7-1.fc7.i386    (7 days)
        muine - 0.8.7-1.fc7.i386    (7 days)
        muine - 0.8.7-1.fc7.ppc    (7 days)
        muine - 0.8.7-1.fc7.x86_64    (7 days)

    gemi AT bluewin.ch
        audacity - 1.3.2-7.20070106cvs.fc7.i386    (7 days)
        audacity - 1.3.2-7.20070106cvs.fc7.ppc    (7 days)
        audacity - 1.3.2-7.20070106cvs.fc7.x86_64    (7 days)

    giallu AT gmail.com
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.i586    
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.i686    
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.x86_64    
        kmod-sysprof-PAE - 1.0.8-1.2.6.20_1.2932.fc7.i686    
        kmod-sysprof-kdump - 1.0.8-1.2.6.20_1.2932.fc7.x86_64    

    ifoox AT redhat.com
        libreadline-java - 0.8.0-13.fc6.i386    (73 days)
        libreadline-java - 0.8.0-13.fc6.i386    (73 days)
        libreadline-java - 0.8.0-13.fc6.ppc    (73 days)
        libreadline-java - 0.8.0-13.fc6.x86_64    (73 days)

    jeff AT ocjtech.us
        linphone - 1.2.0-4.fc5.i386    (136 days)
        linphone - 1.2.0-4.fc5.ppc    (136 days)
        linphone - 1.2.0-4.fc5.x86_64    (136 days)

    jima AT beer.tclug.org
        scanssh - 2.1-10.fc7.i386    
        scanssh - 2.1-10.fc7.ppc    
        scanssh - 2.1-10.fc7.x86_64    

    oliver AT linux-kernel.at
        syck-php - 0.55-13.fc7.i386    (5 days)
        syck-php - 0.55-13.fc7.ppc    (5 days)
        syck-php - 0.55-13.fc7.x86_64    (5 days)

    orion AT cora.nwra.com
        paraview - 2.4.4-3.fc6.x86_64    (76 days)
        paraview-mpi - 2.4.4-3.fc6.x86_64    (76 days)

    paul AT xelerance.com
        hping3 - 0.0.20051105-6.fc7.i386    (8 days)
        hping3 - 0.0.20051105-6.fc7.ppc    (8 days)
        hping3 - 0.0.20051105-6.fc7.x86_64    (8 days)

    rdieter AT math.unl.edu
        k3b-extras - 0.12.17-1.fc6.i386    (5 days)
        k3b-extras - 0.12.17-1.fc6.ppc    (5 days)
        k3b-extras - 0.12.17-1.fc6.x86_64    (5 days)

    shahms AT shahms.com
        python-psyco - 1.5.1-4.fc6.i386    (76 days)

    spr AT astrax.fis.ucm.es
        xpa - 2.1.6-8.fc7.i386    (8 days)
        xpa - 2.1.6-8.fc7.i386    (8 days)
        xpa - 2.1.6-8.fc7.ppc    (8 days)
        xpa - 2.1.6-8.fc7.x86_64    (8 days)

    stickster AT gmail.com
        xmldiff - 0.6.7-12.fc6.i386    (76 days)
        xmldiff - 0.6.7-12.fc6.ppc    (76 days)
        xmldiff - 0.6.7-12.fc6.x86_64    (76 days)

    tcallawa AT redhat.com
        R - 2.4.1-2.fc7.i386    (8 days)
        R - 2.4.1-2.fc7.i386    (8 days)
        R - 2.4.1-2.fc7.ppc    (8 days)
        R - 2.4.1-2.fc7.x86_64    (8 days)

    ville.skytta AT iki.fi
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.i586    (8 days)
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.i686    (8 days)
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.ppc    (8 days)
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.x86_64    (8 days)
        kmod-em8300-PAE - 0.16.0-10.2.6.20_1.2922.fc7.i686    (8 days)
        kmod-em8300-kdump - 0.16.0-10.2.6.20_1.2922.fc7.x86_64    (8 days)
        kmod-em8300-smp - 0.16.0-10.2.6.20_1.2922.fc7.ppc    (8 days)


======================================================================
Broken packages in fedora-extras-5-i386:

    linphone-1.2.0-4.fc5.i386  requires  libortp.so.2


======================================================================
Broken packages in fedora-extras-5-ppc:

    linphone-1.2.0-4.fc5.ppc  requires  libortp.so.2


======================================================================
Broken packages in fedora-extras-5-x86_64:

    linphone-1.2.0-4.fc5.x86_64  requires  libortp.so.2()(64bit)


======================================================================
Broken packages in fedora-extras-development-i386:

    R-2.4.1-2.fc7.i386  requires  libtk8.5.so
    R-2.4.1-2.fc7.i386  requires  libtcl8.5.so
    audacity-1.3.2-7.20070106cvs.fc7.i386  requires  libFLAC.so.7
    audacity-1.3.2-7.20070106cvs.fc7.i386  requires  libFLAC++.so.5
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.i386  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    flac123-0.0.9-1.fc7.i386  requires  libFLAC.so.7
    hping3-0.0.20051105-6.fc7.i386  requires  libtcl8.5.so
    irsim-9.7.41-5.fc7.i386  requires  libtk8.5.so
    irsim-9.7.41-5.fc7.i386  requires  libtcl8.5.so
    k3b-extras-0.12.17-1.fc6.i386  requires  libk3bdevice.so.2
    k3b-extras-0.12.17-1.fc6.i386  requires  libk3b.so.2
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2922.fc7
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7
    kmod-em8300-PAE-0.16.0-10.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7PAE
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-PAE-1.0.8-1.2.6.20_1.2932.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2932.fc7PAE
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    muine-0.8.7-1.fc7.i386  requires  libFLAC.so.7
    openpbx-1.2-3.rc2.svn2135.fc7.i386  requires  libedit.so.0
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.i386  requires  libpq.so.4
    python-psyco-1.5.1-4.fc6.i386  requires  python-abi = 0:2.4
    python-psyco-1.5.1-4.fc6.i386  requires  python(abi) = 0:2.4
    scanssh-2.1-10.fc7.i386  requires  libevent-1.1a.so.1
    syck-php-0.55-13.fc7.i386  requires  php = 0:5.2.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_gl-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu_xml-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_qa-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu_net-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_xrc-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_html-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_adv-2.6.so.0
    tor-core-0.1.1.26-2.fc7.i386  requires  libevent-1.1a.so.1
    xcircuit-3.4.26-18.fc7.i386  requires  libtk8.5.so
    xcircuit-3.4.26-18.fc7.i386  requires  libtcl8.5.so
    xmldiff-0.6.7-12.fc6.i386  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.i386  requires  python(abi) = 0:2.4
    xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so


======================================================================
Broken packages in fedora-extras-development-ppc:

    R-2.4.1-2.fc7.ppc  requires  libtk8.5.so
    R-2.4.1-2.fc7.ppc  requires  libtcl8.5.so
    audacity-1.3.2-7.20070106cvs.fc7.ppc  requires  libFLAC.so.7
    audacity-1.3.2-7.20070106cvs.fc7.ppc  requires  libFLAC++.so.5
    csound-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.ppc  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    flac123-0.0.9-1.fc7.ppc  requires  libFLAC.so.7
    hping3-0.0.20051105-6.fc7.ppc  requires  libtcl8.5.so
    irsim-9.7.41-5.fc7.ppc  requires  libtk8.5.so
    irsim-9.7.41-5.fc7.ppc  requires  libtcl8.5.so
    k3b-extras-0.12.17-1.fc6.ppc  requires  libk3b.so.2
    k3b-extras-0.12.17-1.fc6.ppc  requires  libk3bdevice.so.2
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2922.fc7
    kmod-em8300-smp-0.16.0-10.2.6.20_1.2922.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2922.fc7smp
    libreadline-java-0.8.0-13.fc6.ppc  requires  libedit >= 0:2.9
    muine-0.8.7-1.fc7.ppc  requires  libFLAC.so.7
    openpbx-1.2-3.rc2.svn2135.fc7.ppc  requires  libedit.so.0
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.ppc  requires  libpq.so.4
    scanssh-2.1-10.fc7.ppc  requires  libevent-1.1a.so.1
    syck-php-0.55-13.fc7.ppc  requires  php = 0:5.2.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_gl-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu_xml-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_qa-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu_net-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_xrc-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_html-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_adv-2.6.so.0
    tor-core-0.1.1.26-2.fc7.ppc  requires  libevent-1.1a.so.1
    xcircuit-3.4.26-18.fc7.ppc  requires  libtk8.5.so
    xcircuit-3.4.26-18.fc7.ppc  requires  libtcl8.5.so
    xmldiff-0.6.7-12.fc6.ppc  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.ppc  requires  python(abi) = 0:2.4
    xpa-2.1.6-8.fc7.ppc  requires  libtcl8.5.so


======================================================================
Broken packages in fedora-extras-development-x86_64:

    R-2.4.1-2.fc7.i386  requires  libtk8.5.so
    R-2.4.1-2.fc7.i386  requires  libtcl8.5.so
    R-2.4.1-2.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    R-2.4.1-2.fc7.x86_64  requires  libtk8.5.so()(64bit)
    audacity-1.3.2-7.20070106cvs.fc7.x86_64  requires  libFLAC++.so.5()(64bit)
    audacity-1.3.2-7.20070106cvs.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    claws-mail-2.7.2-1.fc7.i386  requires  libdb-4.3.so
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    csound-python-5.03.0-9.fc7.x86_64  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    flac123-0.0.9-1.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    hping3-0.0.20051105-6.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    k3b-extras-0.12.17-1.fc6.x86_64  requires  libk3b.so.2()(64bit)
    k3b-extras-0.12.17-1.fc6.x86_64  requires  libk3bdevice.so.2()(64bit)
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7
    kmod-em8300-kdump-0.16.0-10.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7kdump
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-kdump-1.0.8-1.2.6.20_1.2932.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2932.fc7kdump
    libapreq2-2.09-0.rc2.1.fc7.i386  requires  libdb-4.3.so
    libetpan-0.49-1.fc7.i386  requires  libdb-4.3.so
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    libreadline-java-0.8.0-13.fc6.x86_64  requires  libedit >= 0:2.9
    muine-0.8.7-1.fc7.i386  requires  libFLAC.so.7
    muine-0.8.7-1.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    openpbx-1.2-3.rc2.svn2135.fc7.i386  requires  libedit.so.0
    openpbx-1.2-3.rc2.svn2135.fc7.x86_64  requires  libedit.so.0()(64bit)
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.x86_64  requires  libpq.so.4()(64bit)
    paraview-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    paraview-mpi-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    scanssh-2.1-10.fc7.x86_64  requires  libevent-1.1a.so.1()(64bit)
    streamtuner-0.99.99-15.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    syck-php-0.55-13.fc7.x86_64  requires  php = 0:5.2.0
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_xrc-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_adv-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_qa-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu_xml-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_html-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu_net-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_gl-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)(64bit)
    tor-core-0.1.1.26-2.fc7.x86_64  requires  libevent-1.1a.so.1()(64bit)
    xcircuit-3.4.26-18.fc7.x86_64  requires  libtk8.5.so()(64bit)
    xcircuit-3.4.26-18.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    xmldiff-0.6.7-12.fc6.x86_64  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.x86_64  requires  python(abi) = 0:2.4
    xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so
    xpa-2.1.6-8.fc7.x86_64  requires  libtcl8.5.so()(64bit)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]